#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Sep 06 11:35:47 CET 2024
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1725618947440
